Subject: Re: [MOBILE-IP] "http://mip.ee.nus.edu.sg/slcchua.ps.gz" does not work

From: Foo Chun Choong <[email-masked]>
Date: Sat, 4 Sep 1999 10:15:52 +0800

Hi Osu,

My apologies. The link for the MIPv4-RSVP integration presentation should
be:

http://mip.ee.nus.edu.sg/paper/slcchua.ps.gz , slcfoo.ps.gz, slcloh.ps.gz

Chun Choong

On Fri, 3 Sep 1999, Gianfranco Osu wrote:

> Hi Foo Chun Choong,
> I'm quite interested in your implementation of the MIP-RSVP interwork,
> but the link "http://mip.ee.nus.edu.sg/slcchua.ps.gz" does not work.
> Could you fix it up or send me the document by mail ?
> Thanks in advance and
> best regards,
> /Gianfranco
>
> ----- Original Message -----
> From: Foo Chun Choong <[email-masked]>
> To: <[email-masked]>
> Sent: Saturday, August 21, 1999 3:51 PM
> Subject: [MOBILE-IP] QoS [diff-serv or int-serv/RSVP], and Windows MIP
> implementation
>
>
> > Hi Guilhem,
> >
> > We at NUS have done some work regarding MIPv4 and RSVP/int-serv
> > integration. Some documents regarding this can be obtained from
> > http://mip.ee.nus.edu.sg/slcchua.ps.gz , slcfoo.ps.gz , and slcloh.ps.gz
> > The source code for the prototype implementation that we've developed here
> > at NUS to support MIP/RSVP/int-serv integration can be obtained from
> > http://mip.ee.nus.edu.sg/v3.0beta
> >
> > BTW, we would also like to gauge the interest of the MIP community
> regarding an
> > implementation of MIP on Windows. We have developed a prototype
> implementation
> > of MN on Win95, and the agents on NT, and are contemplating an open-source
> > release of the source code for these if there's a big enough demand for
> it.
> >
> > Regards,
> > Foo Chun Choong,
> > NUS Mobile IP project, http://mip.ee.nus.edu.sg
> > National University of Singapore
> >
>